#widgetu406.fld-err-st #u407
{
	background: url("../images/u407-ferr.png") no-repeat 0px 0px;
}

#widgetu416.fld-err-st #u418
{
	background: url("../images/u418-ferr.png") no-repeat 0px 0px;
}

#widgetu410.fld-err-st #u412
{
	background: url("../images/u412-ferr.png") no-repeat 0px 0px;
}

.version.index /* version checker */
{
	color: #0000E5;
	background-color: #14C089;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 2229.600000000008px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	padding-bottom: 62px;
	width: 0.01px;
}

#pu496
{
	width: 0.01px;
	padding-bottom: 92px;
	margin-left: -100px;
}

#u496
{
	z-index: 97;
	height: 92px;
	background: transparent url("../images/pleca.png") no-repeat center center;
	background-size: cover;
}

#u496-bw
{
	z-index: 97;
	position: fixed;
	left: 0px;
	right: 0px;
	top: -36px;
}

#u98
{
	z-index: 110;
	width: 133px;
	height: 85px;
	position: fixed;
	top: -32px;
	left: -100px;
	background: transparent url("../images/logo.png") no-repeat center center;
	background-size: cover;
}

#inicio
{
	left: -100px;
	top: -92px;
	margin-bottom: -18px;
	position: relative;
}

#u117-4
{
	z-index: 98;
	position: fixed;
	top: 3px;
	left: 633px;
}

#u119-4
{
	z-index: 102;
	position: fixed;
	top: 2px;
	left: 837px;
}

#u120-4
{
	z-index: 106;
	position: fixed;
	top: 2px;
	left: 998px;
}

#u117-4_img,#u119-4_img,#u120-4_img
{
	display: block;
	vertical-align: top;
}

#u89
{
	z-index: 3;
	min-height: 422px;
	padding-bottom: 326px;
	background: transparent url("../images/portada.jpg") no-repeat center center;
}

#u169
{
	z-index: 36;
	width: 589px;
	height: 207px;
	position: relative;
	margin-right: -10000px;
	margin-top: 215px;
	left: 11px;
	background: transparent url("../images/texto-u169-fr.png") no-repeat center center;
	background-size: cover;
}

#u89-bw
{
	z-index: 3;
	min-height: 422px;
}

#pu180-11
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 127px;
}

#u180-11
{
	z-index: 5;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u634
{
	z-index: 94;
	width: 601px;
	padding-bottom: 31px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 623px;
	background: transparent url("../images/personas.png") no-repeat left top;
	background-size: cover;
}

#u641
{
	z-index: 95;
	width: 66px;
	height: 67px;
	position: relative;
	margin-right: -10000px;
	margin-top: 726px;
	left: -31px;
	background: transparent url("../images/flecha.png") no-repeat center center;
	background-size: cover;
}

#quienessomos,#servicios
{
	left: -100px;
	position: relative;
}

#pu648
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 156px;
}

#u648
{
	z-index: 2;
	width: 592px;
	height: 750px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/personas2.png") no-repeat center center;
	background-size: cover;
}

#u660
{
	z-index: 96;
	width: 66px;
	height: 67px;
	position: relative;
	margin-right: -10000px;
	margin-top: 641px;
	left: 592px;
	background: transparent url("../images/flecha.png") no-repeat center center;
	background-size: cover;
}

#u655-19
{
	z-index: 16;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 664px;
}

#pu578
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 1px;
}

#u578
{
	z-index: 4;
	min-height: 186px;
	padding-bottom: 654px;
	background: transparent url("../images/contacto.jpg") no-repeat center center;
	background-size: cover;
}

#u89_align_to_page,#u578_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	position: relative;
	left: -100px;
}

#contacto
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 26px;
}

#u384-4
{
	z-index: 90;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 897px;
}

#u578-bw
{
	z-index: 4;
	min-height: 186px;
}

#widgetu405
{
	z-index: 40;
	width: 0.01px;
	height: 552px;
	position: relative;
	margin-right: -10000px;
	margin-top: 289px;
	left: 504px;
}

#widgetu406
{
	z-index: 41;
	width: 656px;
	height: 96px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 4px;
}

#widgetu406.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 656px;
	height: 96px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u407
{
	z-index: 43;
	height: 23px;
	width: 200px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 228px;
	background: url("../images/u407.png") no-repeat 0px 0px;
}

#u408-3
{
	z-index: 45;
	width: 642px;
	min-height: 38px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
}

.html,#widgetu406.non-empty-st #u408-3
{
	background-color: #FFFFFF;
}

#widgetu406:hover #u408-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 38px;
	width: 642px;
	margin: 44px -10000px 0px 0px;
}

#widgetu406.focus-st #u408-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 38px;
	width: 642px;
	margin: 44px -10000px 0px 0px;
}

#widgetu406.fld-err-st #u408-3
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 38px;
	width: 642px;
	margin: 44px -10000px 0px 0px;
}

#widgetu406.non-empty-st #u408-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu406:hover #u408-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu406.focus-st #u408-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu410
{
	z-index: 48;
	width: 656px;
	height: 97px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 4px;
}

#widgetu410.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 656px;
	height: 97px;
	min-height: 0px;
	margin: 113px -10000px 0px 0px;
}

#u412
{
	z-index: 50;
	height: 23px;
	width: 200px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 228px;
	background: url("../images/u412.png") no-repeat 0px 0px;
}

#u413-3
{
	z-index: 52;
	width: 642px;
	min-height: 38px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
}

#widgetu410.non-empty-st #u413-3
{
	background-color: #FFFFFF;
}

#widgetu410:hover #u413-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 38px;
	width: 642px;
	margin: 46px -10000px 0px 0px;
}

#widgetu410.focus-st #u413-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 38px;
	width: 642px;
	margin: 46px -10000px 0px 0px;
}

#widgetu410.fld-err-st #u413-3
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 38px;
	width: 642px;
	margin: 46px -10000px 0px 0px;
}

#widgetu410.non-empty-st #u413-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu410:hover #u413-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu410.focus-st #u413-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu406_input,#widgetu410_input
{
	width: 642px;
	min-height: 38px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#u420-4
{
	z-index: 55;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 527px;
	left: 231px;
}

#widgetu405.frm-sub-st #u420-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u415-4
{
	z-index: 59;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 527px;
	left: 231px;
}

#widgetu405.frm-sub-st #u420-4,#widgetu405.frm-subm-err-st #u415-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu405.frm-subm-err-st #u415-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u414
{
	z-index: 64;
	height: 25px;
	width: 200px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 527px;
	left: 231px;
}

#widgetu405.frm-subm-ok-st #u414
{
	background: url("../images/u414-fss.png") no-repeat 0px 0px;
}

#u421-17
{
	z-index: 66;
	min-height: 48px;
	width: 131px;
	position: relative;
	margin-right: -10000px;
	margin-top: 465px;
	left: 266px;
	background: url("../images/u421-17.png") no-repeat 0px 0px;
}

#u421-17:hover
{
	background: url("../images/u421-17-r.png") no-repeat 0px 0px;
}

#u421-17:active
{
	background: url("../images/u421-17-m.png") no-repeat 0px 0px;
}

#widgetu405.frm-sub-st #u421-17
{
	background: url("../images/u421-17-fs.png") no-repeat 0px 0px;
}

#widgetu416
{
	z-index: 83;
	width: 665px;
	height: 201px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 236px;
	left: -1px;
}

#widgetu416.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 665px;
	height: 201px;
	min-height: 0px;
	margin: 236px -10000px 0px 0px;
}

#u418
{
	z-index: 85;
	height: 26px;
	width: 200px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 232px;
	background: url("../images/u418.png") no-repeat 0px 0px;
}

#u419-3
{
	z-index: 87;
	width: 651px;
	min-height: 144px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
}

#widgetu416.non-empty-st #u419-3
{
	background-color: #FFFFFF;
}

#widgetu416:hover #u419-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 144px;
	width: 651px;
	margin: 43px -10000px 0px 0px;
}

#widgetu416.focus-st #u419-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 144px;
	width: 651px;
	margin: 43px -10000px 0px 0px;
}

#widgetu416.fld-err-st #u419-3
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 144px;
	width: 651px;
	margin: 43px -10000px 0px 0px;
}

#widgetu416.non-empty-st #u419-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu416:hover #u419-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu416.focus-st #u419-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu406.fld-err-st #u408-3 *,#widgetu410.fld-err-st #u413-3 *,#widgetu416.fld-err-st #u419-3 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu416_input
{
	width: 651px;
	min-height: 144px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu406:hover #widgetu406_input,#widgetu406.focus-st #widgetu406_input,#widgetu406.fld-err-st #widgetu406_input,#widgetu410:hover #widgetu410_input,#widgetu410.focus-st #widgetu410_input,#widgetu410.fld-err-st #widgetu410_input,#widgetu416:hover #widgetu416_input,#widgetu416.focus-st #widgetu416_input,#widgetu416.fld-err-st #widgetu416_input
{
	padding-top: 6px;
	padding-bottom: 6px;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

